# Asterisk Project : Asterisk 13 Application_JabberSend_res_xmpp

Created by wikibot on Aug 08, 2014

# JabberSend() - [res_xmpp]

### Synopsis

Sends an XMPP message to a buddy.

### Description

Sends the content of message as text message from the given account to the buddy identified by jid

Example: JabberSend(asterisk,bob@domain.com,Hello world) sends "Hello world" to bob@domain.com as an XMPP message from the account asterisk, configured in xmpp.conf.

### Syntax

    JabberSend(account,jid,message)

##### Arguments

- `account` - The local named account to listen on (specified in xmpp.conf)
- `jid` - Jabber ID of the buddy to send the message to. It can be a bare JID (username@domain) or a full JID (username@domain/resource).
- `message` - The message to send.

### See Also

- Asterisk 13 Function_JABBER_STATUS_res_xmpp
- Asterisk 13 Function_JABBER_RECEIVE_res_xmpp

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538